#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddProductReferenceTable < ActiveRecord::Migration
  def self.up
    create_table :product_references do |t|
      t.column :product_id, :integer
    end
  end

  def self.down
    drop_table :product_references
  end
end
